<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="@dimen/default_dialog_width"
        android:layout_height="354dp"
        android:layout_gravity="center"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginTop="56dp"
            android:background="@drawable/background_shape_white_radius_8"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <TextView
                android:id="@+id/dialog_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="152dp"
                android:includeFontPadding="false"
                android:textColor="@color/black"
                android:textStyle="bold"
                android:textSize="20sp"
                tools:text="妙语连珠" />

            <TextView
                android:id="@+id/dialog_content"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="16dp"
                android:layout_marginLeft="16dp"
                android:layout_marginRight="16dp"
                android:includeFontPadding="false"
                android:lines="1"
                android:textColor="@color/text_secondary"
                android:textSize="14sp"
                tools:text="当月累计评论30条当月累计评论30条" />

            <TextView
                android:id="@+id/dialog_ok"
                android:layout_width="214dp"
                android:layout_height="60dp"
                android:layout_marginTop="24dp"
                android:paddingTop="13dp"
                android:gravity="center_horizontal"
                android:background="@drawable/bg_badge_btn"
                android:textColor="@color/white"
                android:textSize="14sp"
                android:text="@string/badge_center" />

        </LinearLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="192dp"
            android:background="@drawable/bg_view_badge">

            <ImageView
                android:id="@+id/dialog_badge_light_bg"
                android:layout_width="182dp"
                android:layout_height="182dp"
                android:layout_centerHorizontal="true"
                android:background="@drawable/bg_badge_light" />

            <com.facebook.drawee.view.SimpleDraweeView
                android:id="@+id/dialog_badge"
                android:layout_width="144dp"
                android:layout_height="144dp"
                android:layout_marginTop="16dp"
                android:layout_centerHorizontal="true" />
        </RelativeLayout>
    </RelativeLayout>
</FrameLayout>